locustio/locust 软件分析报告

基础信息

项目名称:locustio/locust

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1755152086910447616/1755152087040471040

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Vite 安全漏洞 访问控制不当 MPS-8fqe-kx9y CVE-2024-23331 高危
Vite 跨站脚本漏洞 XSS MPS-oedi-190y CVE-2023-49293 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
semver 6.3.1 7.5.2 间接依赖 可选修复
vite 4.5.0 4.5.2 间接依赖 可选修复
vite 4.5.1 4.5.2 直接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 489
Apache-2.0 12
ISC 31
BSD-2-Clause 14
BSD-3-Clause 14
0BSD 2
WTFPL 1
自定义许可证 4
GPL-3.0 1
Python-2.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
internal-slot 1.0.5 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
@mui/icons-material 5.14.9 直接依赖 npm
@floating-ui/utils 0.1.4 间接依赖 npm
y18n 5.0.8 间接依赖 npm
is-map 2.0.2 间接依赖 npm
default-browser 4.0.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@esbuild/freebsd-x64 0.18.20 直接依赖 npm
@esbuild/linux-riscv64 0.18.20 直接依赖 npm
querystringify 2.2.0 间接依赖 npm
Pygments 2.16.1 间接依赖 pip
asynciterator.prototype 1.0.0 间接依赖 npm
array.prototype.findlastindex 1.2.3 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
@emotion/use-insertion-effect-with-fallbacks 1.0.1 间接依赖 npm
ajv 6.12.6 间接依赖 npm
synckit 0.8.5 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
parse5 7.1.2 间接依赖 npm
cookie 0.5.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
unified 11.0.3 间接依赖 npm
sphinx-rtd-theme 0.5.2 间接依赖 pip
file-entry-cache 6.0.1 间接依赖 npm
strip-literal 1.3.0 间接依赖 npm
ignore 5.2.4 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
zrender 5.4.4 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
@pkgr/utils 2.4.2 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
is-async-function 2.0.0 间接依赖 npm
flat-cache 3.1.0 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
@esbuild/android-arm 0.18.20 直接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
set-function-length 1.1.1 间接依赖 npm
vscode-languageserver-types 3.16.0 间接依赖 npm
@floating-ui/react-dom 2.0.2 间接依赖 npm
@mswjs/interceptors 0.25.12 间接依赖 npm
@swc/core-win32-arm64-msvc 1.3.86 直接依赖 npm
fastq 1.15.0 间接依赖 npm
@esbuild/linux-s390x 0.18.20 直接依赖 npm
@swc/core-win32-x64-msvc 1.3.86 直接依赖 npm
style-to-object 0.4.2 间接依赖 npm
cssfontparser 1.2.1 间接依赖 npm
fast-diff 1.3.0 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
redux 4.2.1 间接依赖 npm
optionator 0.9.3 间接依赖 npm
micromark-util-html-tag-name 2.0.0 间接依赖 npm
html-encoding-sniffer 3.0.0 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
micromark-util-normalize-identifier 2.0.0 间接依赖 npm
vscode-languageclient 7.0.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
define-data-property 1.1.0 间接依赖 npm
FileSystemLoader 间接依赖 pip
@babel/types 7.22.15 间接依赖 npm
dom-helpers 5.2.1 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
react-is 18.2.0 间接依赖 npm
resolve 1.22.6 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
@humanwhocodes/config-array 0.11.11 间接依赖 npm
which-typed-array 1.1.13 间接依赖 npm
buffer 5.7.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
eslint-rule-composer 0.3.0 间接依赖 npm
mdast-util-to-hast 13.0.2 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
@esbuild/win32-arm64 0.18.20 直接依赖 npm
@esbuild/darwin-x64 0.18.20 直接依赖 npm
@eslint-community/regexpp 4.8.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
csstype 3.1.2 间接依赖 npm
form-data 4.0.0 间接依赖 npm
vfile 6.0.1 间接依赖 npm
@emotion/weak-memoize 0.3.1 间接依赖 npm
@floating-ui/dom 1.5.3 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
keyv 4.5.3 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
micromark-util-resolve-all 2.0.0 间接依赖 npm
jsdom 22.1.0 直接依赖 npm
deep-is 0.1.4 间接依赖 npm
vite-plugin-checker 0.6.2 直接依赖 npm
@testing-library/dom 9.3.3 间接依赖 npm
source-map 0.5.7 间接依赖 npm
is-set 2.0.2 间接依赖 npm
stop-iteration-iterator 1.0.0 间接依赖 npm
saxes 6.0.0 间接依赖 npm
vite-tsconfig-paths 4.2.1 直接依赖 npm
define-lazy-prop 3.0.0 间接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
eslint-import-resolver-node 0.3.9 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
immer 9.0.21 间接依赖 npm
@mui/system 5.14.10 间接依赖 npm
reflect.getprototypeof 1.0.4 间接依赖 npm
@mui/core-downloads-tracker 5.14.10 间接依赖 npm
micromark 4.0.0 间接依赖 npm
whatwg-encoding 2.0.0 间接依赖 npm
vscode-uri 3.0.7 间接依赖 npm
@types/hast 3.0.1 间接依赖 npm
@babel/helper-validator-identifier 7.22.15 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
tsconfck 2.1.2 间接依赖 npm
get-func-name 2.0.2 间接依赖 npm
@esbuild/win32-ia32 0.18.20 直接依赖 npm
find-root 1.1.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
clone 1.0.4 间接依赖 npm
ufo 1.3.1 间接依赖 npm
fs-extra 11.1.1 间接依赖 npm
@typescript-eslint/visitor-keys 6.7.2 间接依赖 npm
micromark-factory-whitespace 2.0.0 间接依赖 npm
universalify 0.2.0 间接依赖 npm
micromark-util-encode 2.0.0 间接依赖 npm
whatwg-url 12.0.1 间接依赖 npm
isarray 2.0.5 间接依赖 npm
array.prototype.flat 1.3.2 间接依赖 npm
acorn 8.10.0 间接依赖 npm
@vitejs/plugin-react-swc 3.3.2 直接依赖 npm
type-fest 0.20.2 间接依赖 npm
@emotion/babel-plugin 11.11.0 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
@esbuild/openbsd-x64 0.18.20 直接依赖 npm
@mui/utils 5.14.10 间接依赖 npm
is-docker 3.0.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
bundle-name 3.0.0 间接依赖 npm
TaskSet 间接依赖 pip
strip-bom 3.0.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
@emotion/is-prop-valid 1.2.1 间接依赖 npm
babel 2.13.0 间接依赖 pip
uri-js 4.4.1 间接依赖 npm
@esbuild/android-x64 0.18.20 直接依赖 npm
micromark-util-sanitize-uri 2.0.0 间接依赖 npm
magic-string 0.30.5 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
bail 2.0.2 间接依赖 npm
escalade 3.1.1 间接依赖 npm
stackback 0.0.2 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
open 9.1.0 间接依赖 npm
micromark-core-commonmark 2.0.0 间接依赖 npm
@swc/core-win32-ia32-msvc 1.3.86 直接依赖 npm
anymatch 3.1.3 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
unist-util-visit-parents 6.0.1 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
eslint-plugin-unused-imports 3.0.0 直接依赖 npm
function-bind 1.1.2 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
@esbuild/linux-mips64el 0.18.20 直接依赖 npm
devlop 1.1.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@esbuild/linux-arm 0.18.20 直接依赖 npm
@typescript-eslint/typescript-estree 6.7.2 间接依赖 npm
use-sync-external-store 1.2.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
RPCError 间接依赖 pip
whatwg-mimetype 3.0.0 间接依赖 npm
jsx-ast-utils 3.3.5 间接依赖 npm
deep-eql 4.1.3 间接依赖 npm
micromark-util-decode-numeric-character-reference 2.0.0 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
ts-api-utils 1.0.3 间接依赖 npm
type-check 0.4.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
ms 2.1.2 间接依赖 npm
resolve 2.0.0-next.4 间接依赖 npm
snowballstemmer 2.2.0 间接依赖 pip
prelude-ls 1.2.1 间接依赖 npm
TemporaryDirectory 间接依赖 pip
is-symbol 1.0.4 间接依赖 npm
is-weakset 2.0.2 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
siginfo 2.0.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
yaml 1.10.2 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
@typescript-eslint/types 6.7.2 间接依赖 npm
pretty-format 27.5.1 间接依赖 npm
@eslint/eslintrc 2.1.2 间接依赖 npm
remark-parse 11.0.0 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
acorn-walk 8.3.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
@types/aria-query 5.0.4 间接依赖 npm
unist-util-is 6.0.0 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
@swc/core-linux-arm64-musl 1.3.86 直接依赖 npm
is-callable 1.2.7 间接依赖 npm
micromark-util-decode-string 2.0.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
yocto-queue 1.0.0 间接依赖 npm
@swc/core-linux-x64-gnu 1.3.86 直接依赖 npm
reusify 1.0.4 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
color-convert 0.5.3 间接依赖 npm
tinyspy 2.2.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
array.prototype.tosorted 1.1.2 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
unist-util-position 5.0.0 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
@types/react-transition-group 4.4.6 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
@esbuild/linux-x64 0.18.20 直接依赖 npm
parent-module 1.0.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@vitest/spy 0.34.6 间接依赖 npm
@emotion/cache 11.11.0 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
vscode-languageserver 7.0.0 间接依赖 npm
is-inside-container 1.0.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
deep-equal 2.2.3 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
array-includes 3.1.7 间接依赖 npm
bl 4.1.0 间接依赖 npm
@swc/core-darwin-arm64 1.3.86 直接依赖 npm
data-urls 4.0.0 间接依赖 npm
react 18.2.0 直接依赖 npm
@swc/core-darwin-x64 1.3.86 直接依赖 npm
@types/hoist-non-react-statics 3.3.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
which 2.0.2 间接依赖 npm
typescript 5.2.2 直接依赖 npm
glob-parent 6.0.2 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
micromark-factory-destination 2.0.0 间接依赖 npm
@vitest/runner 0.34.6 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@vitest/snapshot 0.34.6 间接依赖 npm
es-get-iterator 1.1.3 间接依赖 npm
is-string 1.0.7 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
object.groupby 1.0.1 间接依赖 npm
unist-util-stringify-position 4.0.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
decode-named-character-reference 1.0.2 间接依赖 npm
cac 6.7.14 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
react-markdown 9.0.0 直接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
inherits 2.0.4 间接依赖 npm
abab 2.0.6 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
react-transition-group 4.4.5 间接依赖 npm
stylis 4.2.0 间接依赖 npm
@swc/core-linux-arm64-gnu 1.3.86 直接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
micromark-util-combine-extensions 2.0.0 间接依赖 npm
commander 8.3.0 间接依赖 npm
aria-query 5.1.3 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
@mui/base 5.0.0-beta.16 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
@types/ms 0.7.32 间接依赖 npm
through 2.3.8 间接依赖 npm
react-is 17.0.2 间接依赖 npm
json5 1.0.2 间接依赖 npm
nwsapi 2.2.7 间接依赖 npm
micromark-util-chunked 2.0.0 间接依赖 npm
rrweb-cssom 0.6.0 间接依赖 npm
sphinx-prompt 1.5.0 间接依赖 pip
jsonc-parser 3.2.0 间接依赖 npm
esbuild 0.18.20 间接依赖 npm
@types/js-levenshtein 1.1.3 间接依赖 npm
inline-style-parser 0.1.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
@bundled-es-modules/statuses 1.0.1 间接依赖 npm
@testing-library/react 14.1.0 直接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
remark-rehype 11.0.0 间接依赖 npm
@types/scheduler 0.16.3 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
pkg-types 1.0.3 间接依赖 npm
espree 9.6.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
tslib 2.6.2 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
psl 1.9.0 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
pathe 1.1.1 间接依赖 npm
tinybench 2.5.1 间接依赖 npm
comma-separated-tokens 2.0.3 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@types/react 18.2.21 直接依赖 npm
@types/unist 3.0.0 间接依赖 npm
react-redux 8.1.2 直接依赖 npm
execa 7.2.0 间接依赖 npm
is-weakmap 2.0.1 间接依赖 npm
eslint-plugin-react-hooks 4.6.0 直接依赖 npm
babel-plugin-macros 3.1.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
@emotion/hash 0.9.1 间接依赖 npm
property-information 6.3.0 间接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
strict-event-emitter 0.5.1 间接依赖 npm
@babel/highlight 7.22.13 间接依赖 npm
rollup 3.29.4 间接依赖 npm
eslint 8.50.0 直接依赖 npm
has-flag 3.0.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@typescript-eslint/type-utils 6.7.2 间接依赖 npm
which-builtin-type 1.1.3 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
@eslint/js 8.50.0 间接依赖 npm
@esbuild/sunos-x64 0.18.20 直接依赖 npm
headers-polyfill 4.0.2 间接依赖 npm
find-up 5.0.0 间接依赖 npm
trough 2.1.0 间接依赖 npm
domexception 4.0.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
outvariant 1.4.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
mdast-util-from-markdown 2.0.0 间接依赖 npm
@esbuild/linux-ppc64 0.18.20 直接依赖 npm
run-parallel 1.2.0 间接依赖 npm
which-collection 1.0.1 间接依赖 npm
gopd 1.0.1 间接依赖 npm
HttpUser 间接依赖 pip
@types/json-schema 7.0.13 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
@types/chai-subset 1.3.5 间接依赖 npm
@types/use-sync-external-store 0.0.3 间接依赖 npm
@emotion/sheet 1.2.2 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
tiny-invariant 1.3.1 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
yargs 17.7.2 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
dequal 2.0.3 间接依赖 npm
ms 2.1.3 间接依赖 npm
unist-util-visit 5.0.0 间接依赖 npm
@typescript-eslint/utils 6.7.2 间接依赖 npm
acorn 8.11.2 间接依赖 npm
path-key 3.1.1 间接依赖 npm
color-name 1.1.3 间接依赖 npm
@eslint-community/regexpp 4.8.1 间接依赖 npm
@esbuild/android-arm64 0.18.20 直接依赖 npm
parse-color 1.0.0 间接依赖 npm
pathval 1.1.1 间接依赖 npm
lz-string 1.5.0 间接依赖 npm
micromark-util-classify-character 2.0.0 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
array-union 2.1.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
chardet 0.7.0 间接依赖 npm
@bundled-es-modules/cookie 2.0.0 间接依赖 npm
object.entries 1.1.7 间接依赖 npm
tmp 0.0.33 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
has 1.0.3 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
path-to-regexp 6.2.1 间接依赖 npm
es-iterator-helpers 1.0.15 间接依赖 npm
which-typed-array 1.1.11 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
sphinxcontrib-htmlhelp 2.0.1 间接依赖 pip
prettier 3.0.3 直接依赖 npm
fsevents 2.3.3 直接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
path-type 4.0.0 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@types/chai 4.3.10 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
@types/react-dom 18.2.15 间接依赖 npm
@esbuild/linux-arm64 0.18.20 直接依赖 npm
@mui/material 5.14.10 直接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
@typescript-eslint/parser 6.7.2 直接依赖 npm
@types/prop-types 15.7.6 间接依赖 npm
@emotion/utils 1.2.1 间接依赖 npm
globrex 0.1.2 间接依赖 npm
object.hasown 1.1.3 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
local-pkg 0.4.3 间接依赖 npm
vscode-languageserver-textdocument 1.0.8 间接依赖 npm
Sphinx-Substitution-Extensions 2020.9.30.0 间接依赖 pip
@types/cookie 0.4.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
punycode 2.3.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
Flask 间接依赖 pip
@swc/types 0.1.5 间接依赖 npm
sphinxcontrib-qthelp 1.0.3 间接依赖 pip
object-assign 4.1.1 间接依赖 npm
titleize 3.0.0 间接依赖 npm
sphinxcontrib-devhelp 1.0.2 间接依赖 pip
hasown 2.0.0 间接依赖 npm
reselect 4.1.8 间接依赖 npm
@floating-ui/core 1.5.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
array.prototype.flatmap 1.3.2 间接依赖 npm
lodash.pick 4.4.0 间接依赖 npm
minimist 1.2.8 间接依赖 npm
@types/react-dom 18.2.7 直接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
micromark-factory-space 2.0.0 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
@typescript-eslint/scope-manager 6.7.2 间接依赖 npm
glob 7.2.3 间接依赖 npm
@types/mdast 4.0.1 间接依赖 npm
space-separated-tokens 2.0.2 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
eslint-plugin-react 7.33.2 直接依赖 npm
why-is-node-running 2.2.2 间接依赖 npm
@mui/types 7.2.4 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
sphinxcontrib-serializinghtml 1.1.5 间接依赖 pip
@nodelib/fs.stat 2.0.5 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
Environment 间接依赖 pip
graphql 16.8.1 间接依赖 npm
hashes 间接依赖 pip
is-finalizationregistry 1.0.2 间接依赖 npm
@swc/core-linux-x64-musl 1.3.86 直接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
color-name 1.1.4 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
micromark-util-character 2.0.1 间接依赖 npm
loupe 2.3.7 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
@vitest/utils 0.34.6 间接依赖 npm
micromark-util-symbol 2.0.0 间接依赖 npm
clsx 2.0.0 间接依赖 npm
@mui/styled-engine 5.14.10 间接依赖 npm
vite 4.5.1 直接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
micromark-factory-label 2.0.0 间接依赖 npm
esquery 1.5.0 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
redux-thunk 2.4.2 间接依赖 npm
inquirer 8.2.6 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
w3c-xmlserializer 4.0.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
js-levenshtein 1.1.6 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
@bundled-es-modules/js-levenshtein 2.0.1 间接依赖 npm
postcss 8.4.32 间接依赖 npm
locust 间接依赖 pip
echarts 5.4.3 直接依赖 npm
extend 3.0.2 间接依赖 npm
alabaster 0.7.13 间接依赖 pip
sphinx 4.3.2 间接依赖 pip
color-convert 1.9.3 间接依赖 npm
cssstyle 3.0.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
globals 13.21.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
serialization 间接依赖 pip
is-fullwidth-code-point 3.0.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@open-draft/until 2.1.0 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
semver 7.5.4 间接依赖 npm
eslint-plugin-import 2.28.1 直接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
is-number 7.0.0 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
@esbuild/win32-x64 0.18.20 直接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
once 1.4.0 间接依赖 npm
tslib 2.3.0 间接依赖 npm
@esbuild/freebsd-arm64 0.18.20 直接依赖 npm
base64-js 1.5.1 间接依赖 npm
@open-draft/logger 0.3.0 间接依赖 npm
@esbuild/linux-loong64 0.18.20 直接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
ora 5.4.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
run-async 2.4.1 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
type-fest 2.19.0 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
string.prototype.matchall 4.0.10 间接依赖 npm
punycode 2.3.1 间接依赖 npm
@typescript-eslint/eslint-plugin 6.7.2 直接依赖 npm
semver 6.3.1 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@mswjs/cookies 1.1.0 间接依赖 npm
es-abstract 1.22.2 间接依赖 npm
Response 间接依赖 pip
decimal.js 10.4.3 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
msw 2.0.8 直接依赖 npm
NamedTemporaryFile 间接依赖 pip
@mui/private-theming 5.14.10 间接依赖 npm
imagesize 1.4.1 间接依赖 pip
@swc/core-linux-arm-gnueabihf 1.3.86 直接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
@esbuild/linux-ia32 0.18.20 直接依赖 npm
flatted 3.2.7 间接依赖 npm
debug 3.2.7 间接依赖 npm
mlly 1.4.2 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@types/statuses 2.0.4 间接依赖 npm
universalify 2.0.0 间接依赖 npm
sphinxcontrib-jsmath 1.0.1 间接依赖 pip
@types/json5 0.0.29 间接依赖 npm
vfile-message 4.0.2 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
tinypool 0.7.0 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
@babel/runtime 7.22.15 间接依赖 npm
tr46 4.1.1 间接依赖 npm
hast-util-whitespace 3.0.0 间接依赖 npm
@open-draft/deferred-promise 2.2.0 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
docutils 0.16 间接依赖 pip
micromark-util-subtokenize 2.0.0 间接依赖 npm
is-node-process 1.2.0 间接依赖 npm
character-entities 2.0.2 间接依赖 npm
pretty-format 29.7.0 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
micromark-factory-title 2.0.0 间接依赖 npm
react-is 16.13.1 间接依赖 npm
default-browser-id 3.0.0 间接依赖 npm
iterator.prototype 1.1.2 间接依赖 npm
entities 4.5.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
@emotion/memoize 0.8.1 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
@esbuild/netbsd-x64 0.18.20 直接依赖 npm
@emotion/serialize 1.1.2 间接依赖 npm
statuses 2.0.1 间接依赖 npm
mdast-util-to-string 4.0.0 间接依赖 npm
std-env 3.5.0 间接依赖 npm
vitest 0.34.6 直接依赖 npm
url-parse 1.5.10 间接依赖 npm
html-url-attributes 3.0.0 间接依赖 npm
tag 间接依赖 pip
define-properties 1.2.1 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
cli-spinners 2.9.1 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
ws 8.14.2 间接依赖 npm
@emotion/styled 11.11.0 直接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
eslint-plugin-prettier 5.0.0 直接依赖 npm
@emotion/unitless 0.8.1 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
@emotion/react 11.11.1 直接依赖 npm
set-function-name 2.0.1 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@esbuild/darwin-arm64 0.18.20 直接依赖 npm
@types/node 20.9.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
RPCReceiveError 间接依赖 pip
@nodelib/fs.walk 1.2.8 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
@vitest/expect 0.34.6 间接依赖 npm
vitest-webgl-canvas-mock 1.1.0 直接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
micromark-util-types 2.0.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
readthedocs-sphinx-search 0.3.2 间接依赖 pip
p-limit 4.0.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
@reduxjs/toolkit 1.9.5 直接依赖 npm
dom-accessibility-api 0.5.16 间接依赖 npm
trim-lines 3.0.1 间接依赖 npm
@popperjs/core 2.11.8 间接依赖 npm
cliui 8.0.1 间接依赖 npm
@types/debug 4.1.9 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
vite-node 0.34.6 间接依赖 npm
levn 0.4.1 间接依赖 npm
@swc/core 1.3.86 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
object.values 1.1.7 间接依赖 npm
chalk 2.4.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
object-is 1.1.5 间接依赖 npm
vite 4.5.0 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
hast-util-to-jsx-runtime 2.2.0 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
check-error 1.0.3 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@types/semver 7.5.2 间接依赖 npm
debug 4.3.4 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
vscode-languageserver-protocol 3.16.0 间接依赖 npm
@types/react-redux 7.1.26 直接依赖 npm
is-plain-obj 4.1.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
sphinxcontrib-applehelp 1.0.4 间接依赖 pip
type-fest 0.21.3 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
for-each 0.3.3 间接依赖 npm
vscode-jsonrpc 6.0.0 间接依赖 npm
chai 4.3.10 间接依赖 npm
(0)
上一篇 2024年2月7日
下一篇 2024年2月7日

相关推荐

  • ChestnutHeng/Wudao-dict 软件分析报告

    基础信息 项目名称:ChestnutHeng/Wudao-dict 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716644788946206720/1716644790045114368 此报告由Murphy…

    软件分析 2023年10月24日
    0
  • yahoo/ygloo-external-zlib 软件分析报告

    基础信息 项目名称:yahoo/ygloo-external-zlib 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721631914383970304/1721631914425913344 此报告由Murp…

    软件分析 2023年11月7日
    0
  • kkuchta/css-only-chat 软件分析报告

    基础信息 项目名称:kkuchta/css-only-chat 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719492086284992512/1719492086419210240 此报告由Murphyse…

    软件分析 2023年11月1日
    0
  • jockchou/gitblog 软件分析报告

    基础信息 项目名称:jockchou/gitblog 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719183113577086976/1719183114017488896 此报告由Murphysec提供 漏…

    软件分析 2023年10月31日
    0
  • GcsSloop/rclayout 软件分析报告

    基础信息 项目名称:GcsSloop/rclayout 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721217643867799552/1723441092034519040 此报告由Murphysec提供 …

    软件分析 2023年11月12日
    0